#ifndef _COMMON_H_
#define _COMMON_H_

void GPIO_Init(void);
void timer3_PWM2(void);
void PWM5_Duty(unsigned short Duty);
void PWM4_Duty(unsigned short Duty);
void PWM3_Duty(unsigned short Duty);
void PWM2_Duty(unsigned short Duty);
#endif

#define PWM2 TRISA0

